device_name:
    en: 'Nord Mini D331'
    ru: 'Nord Mini D331'
name: d331_main_20.37.bin
timemark: 2023-10-27T09:41:13.278284
hw_version: [53, 2]
sw_version: [20, 37]
description_link:
    ru: 'https://support.cnord.ru/544'
landing_link:
    en: 'https://support.cnord.ru/544'
    es: 'https://support.cnord.ru/544'
    ru: 'https://support.cnord.ru/544'
